.search {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: absolute;
}

.main-container {
	transition: transform 0.6s;
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
	background: white;
	position: relative;
	z-index: -2;
	-webkit-box-shadow: 0px 0px 81px 0px rgba(0,0,0,0.58);
	-moz-box-shadow: 0px 0px 81px 0px rgba(0,0,0,0.58);
	box-shadow: 0px 0px 81px 0px rgba(0,0,0,0.58);
	position: relative;
    z-index: 999;
}

.main-container--move {
	transform: perspective(1000px) translate3d(0,40vh,0) rotate3d(1,0,0,30deg);
	height: 100vh;
    width: 100vw;
    position: fixed;
    overflow: hidden;
}

.search {
	pointer-events: none;
	transition: opacity 0.6s;
	position: fixed;
    height: 600px;
    opacity:0;
}

.search--open {
	pointer-events: auto;
}

/* Close button */
.btn--search-close {
	opacity: 0;
	transform: scale3d(0.8, 0.8, 1);
	transition: opacity 0.6s, transform 0.6s;
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
	position: absolute;
    right: 12px;
    top: 12px;
}

.search--open .btn--search-close {
	opacity: 1;
	transform: scale3d(1, 1, 1);
}

/* Search form with input and description */
.search__form {
	opacity: 0;
	transform: scale3d(0.7, 0.7, 1);
	transition: opacity 0.6s, transform 0.6s;
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
}

.search--open .search__form {
	opacity: 1;
	transform: scale3d(1, 1, 1);
}

.icon--cross {
	width: 25px;
	height: 25px;
	background-position: center;
	background-size: cover;
	display: block;
	cursor: pointer;
}

@media screen and (max-width: 40em) {
	.btn--search-close {
		font-size: 1.25em;
	}
}

.screen-reader-text {
	display: none;
}

#searchform {
	text-align: center;
    padding-top: 300px;
}

/* Search page */
.search-results-meta {
	padding: 80px 0px;
}

.search-results-meta h3, .search-results-meta img {
	display: inline-block;
}

.search-results-meta h3.search-text {
	color: #7f8e9b;
}

.search-results-meta h3.search-text::first-letter {
	text-transform: capitalize;
}

.search-results-meta img {
	margin: 0px 10px;
    height: 18px;
}

.search-hits-per-term {
	display: block;
	margin-bottom: 40px;
}

.search-popular {
	margin-top: 30px;
	font-weight: 300;
}

.search-popular a {
	color: #7f8e9b;
}

.search-popular a:hover {
	text-decoration: underline;
}

.search-hit {
    line-height: normal;
    font-weight: normal;
    margin: 30px 5px;
    padding: 7.5px 15px;
    font-size: 24px;
    color: white;
    display: inline-block;
    cursor: pointer;
    background: #056eb2;
}

#rlv_cat {
	display: inline-block;
}

.toon-alles-filter {
    margin: 30px 5px;
    padding: 7.5px 15px;
    font-size: 24px;
    color: white;
    display: inline-block;
    cursor: pointer;
    background: #ccc;
    font-weight: normal;
    line-height: normal;
}